uuid: 2efb1cfa-9cbb-4d32-b9db-5b6f07caafd2
langcode: ru
status: true
dependencies:
  config:
    - node.type.image
  module:
    - user
id: node.image.default
targetEntityType: node
bundle: image
mode: default
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
